xampp-osx-5.6.19-0 not compile with --with-pcre

Problems with the Mac OS X version of XAMPP, questions, comments, and anything related.

xampp-osx-5.6.19-0 not compile with --with-pcre

Postby agnemedia » 04. April 2016 14:56

XAMPP 5.6.15-1 and apache2 not compile with --with-pcre

Hi, i'm facing an interesting topic.
I installed latest version

PCRE (Perl Compatible Regular Expressions) Support enabled
PCRE Library Version

WordPress database error: [Got error 'this version of PCRE is compiled without UTF support at offset 0' from regexp]
DELETE FROM wp_options WHERE option_name REGEXP '^rss_[0-9a-f]{32}(_ts)?$'

My settings: Collation: utf8_general_ci in phpMyAdmin for this database

Darwin MacBook.local 15.4.0 Darwin Kernel Version 15.4.0: Fri Feb 26 22:08:05 PST 2016; root:xnu-3248.40.184~3/RELEASE_X86_64 x86_64
agnemedia
 
Posts: 5
Joined: 21. December 2015 22:31
Operating System: Mac

Return to XAMPP for Mac OS X

Who is online

Users browsing this forum: No registered users and 3 guests